﻿@charset "utf-8";

/*
どろーかる
========================================================================================================*/
#releaseContents {
	width:100%;
	margin:0;
	padding:0;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
	text-align:left;
	margin-bottom: 50px;
	font-size:13px;
	background:#f6f6f6;
}
#releaseContents * {
	font-family:Helvetica, Arial,
	            "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
	            "メイリオ", Meiryo,
	            Osaka,
	            "ＭＳ Ｐゴシック", "MS PGothic",
	            sans-serif;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
}
#releaseContents p {
	margin:0;
}
#releaseContents img {
	max-width:100%;
	vertical-align:bottom;
}
#releaseContents .bold {
	font-weight:bold;
}
#releaseContents .wrapper {
	width:960px;
	margin:0 auto;
	background:#fff;
}
#releaseContents .indent01 {
	text-indent:-1em;
	padding-left:1em;
}

/* --------------------------------
 コンテンツ
-------------------------------- */
/* ヘッダ */
#releaseContents h1 {
	margin: 0;
}
#releaseContents .mainImg {
	width:960px;
	margin:42px 0 0;
}
#releaseContents .mainImg .sp_img {
	width:470px;
	float:left;
}
#releaseContents .mainImg .app_info {
	width:490px;
	float:right;
	position: relative;
}
#releaseContents .mainImg .app_info ul li {
	margin:0 0 40px;
}
#releaseContents .mainImg .app_info ul li .btn {
	margin:10px 0 0 68px;
	text-align:left;
}
#releaseContents .blueBtnBlock01 {
	padding:20px 18px;
	background:#e3f1fb;
}
#releaseContents .blueBtnBlock01.last {
	margin:40px 0 0 0;
	padding:40px 18px;
	background:#e3f1fb;
}
#releaseContents .blueBtnBlock01 .btn {
	float:left;
	width:450px;
	margin:0 0 0 24px;
}
#releaseContents .blueBtnBlock01 .btn:first-child {
	margin:0;
} 
#releaseContents .detailWrapBlock01 {
	padding:0 20px;
}
#releaseContents .point {
	margin-top: 74px;
}
#releaseContents .point .pointInner {
	padding-top: 30px;
	font-size:16px;
	line-height:1.5;
}
#releaseContents .point .pointInner .paragraph{
	margin-bottom:24px;
}
#releaseContents .point .pointInner .topTxt{
	padding:0 10px;
}
#releaseContents .point .imgLeftBlock01 {
	position:relative;
}
#releaseContents .point .imgLeftBlock01 .img01 {
	float:left;
	width:480px;
}
#releaseContents .point .imgLeftBlock01 .img01 .pic01{
	margin:15px 0 0;
}
#releaseContents .point .imgLeftBlock01 .img01 .pic01:first-child{
	margin:0;
}
#releaseContents .point .imgLeftBlock01 .img01 img{
	width:480px;
}
#releaseContents .point .imgLeftBlock01 .txt01 {
	float:right;
	width:410px;
}
#releaseContents .point .imgLeftBlock01 .btnBlock01 {
	margin:85px 0 0;
}
#releaseContents .point .imgLeftBlock02 {
	position:relative;
	background:#fff7e3;
	padding:30px 20px;
	margin:20px 0 0;
}
#releaseContents .point .imgLeftBlock02:first-child {
	margin:0;
}
#releaseContents .point .imgLeftBlock02 .img01 {
	float:left;
	width:460px;
}
#releaseContents .point .imgLeftBlock02 .txt01 {
	float:right;
	width:392px;
}
#releaseContents .point .imgLeftBlock02 .txt01 .ttl {
	font-weight:bold;
	color:#e83817;
	margin:0 0 10px;
}
#releaseContents .download {
	margin:80px 0 0 0;
}
#releaseContents .download h2 {
	width: 100%;
	background: #0086cd;
	color: #ffffff ;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height:1.56;
	padding:0 5px;
s}
#releaseContents .download .downloadWrap {
	width: 100%;
	background: #e3f1fb;
	display: table;
	padding: 13px 77px;
}
#releaseContents .download .downloadWrap .appstore,
#releaseContents .download .downloadWrap .googleplay {
	width: 343px;
	float:left;
	vertical-align: middle;
}
#releaseContents .download .downloadWrap .googleplay {
	float:right;
}
#releaseContents .download .downloadWrap .appstore img,
#releaseContents .download .downloadWrap .googleplay img {
	margin: 0 auto;
	display: inline;
	vertical-align: middle;
}
#releaseContents .download .downloadWrap img.qr {
	margin: 0 16px 0 0;
}
#releaseContents .howto {
	margin:80px 0 0;
}
#releaseContents .howto h2 {
	width: 100%;
	background: #0086cd;
	color: #ffffff ;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height:1.56;
	padding:0 5px;
}
#releaseContents .howto .howtoWrap {
	width: 100%;
	position:relative;
	background: #e3f1fb;
	display: table;
	padding: 31px 22px 19px 22px;
}
#releaseContents .howto .howtoWrap .imgBlock01 .balloon {
	position:absolute;
	top:-50px;
	left:16px;
}
#releaseContents .howto .howtoWrap .imgBlock01 ol .list01 {
	float:left;
	width:435px;
	<!--width:338px;-->
	margin:26px 0 0 0;
}
#releaseContents .howto .howtoWrap .imgBlock01 ol .list02 {
	float:right;
	width:435px;
	<!--width:532px;-->
	position:relative;
}
#releaseContents .howto .howtoWrap .imgBlock01 ol .list02 .txt {
	width:532px;
	position:absolute;
	top:24px;
	left:148px;
}
#releaseContents .howto .howtoWrap .searchBlock01{
	margin:9px 0 0;
	padding:0 17px 0 0;
}
#releaseContents .howto .howtoWrap .searchBlock01 .txt01{
	float:left;
	width:480px;
}
#releaseContents .howto .howtoWrap .searchBlock01 .txt02{
	float:right;
	width:208px;
}
#releaseContents .liquidBlock{
	margin:40px 0 0;
	padding:29px 31px;
	border:1px solid #c0bfbd;
}
#releaseContents .liquidBlock .faqList{
	margin:28px 0 0;
	font-size:14px;
}
#releaseContents .liquidBlock .faqList .icon{
	background:url(/special/dolocal/images/ico_faq01.png) no-repeat 0 0.2em;
	padding-left:24px;
	margin:4px 0 0 0;
}
#releaseContents .liquidBlock .faqList .icon a{
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
}
#releaseContents .liquidBlock .faqList .icon a:hover{
	text-decoration:none;
}
#releaseContents .liquidBlock .ttl04{
	color:#333333;
	font-size:18px;
	font-weight:bold;
	margin:35px 0 10px;
}
#releaseContents .liquidBlock .answer{
	font-weight:bold;
	padding-left:1.5em;
	text-indent:-1.5em;
	line-height:1.8;
}


/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
 
.clearfix:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}